uuid: fdde1807-c7c6-41f2-b0fc-a0df76e480b9
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:8d7f3ed9-bdd2-4db0-9468-537769035fca'
  module:
    - block_content
    - system
  theme:
    - durhamtech
id: careersheader
theme: durhamtech
region: above_content
weight: -27
provider: null
plugin: 'block_content:8d7f3ed9-bdd2-4db0-9468-537769035fca'
settings:
  id: 'block_content:8d7f3ed9-bdd2-4db0-9468-537769035fca'
  label: 'Careers header'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: /careers
